Bug 62630 - kscd crashes when clicking on 'configure'
Summary: kscd crashes when clicking on 'configure'
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdelibs   
(Show other bugs)
Version: 7.2
Hardware: athlon
OS: Linux
medium
high
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-03 12:57 UTC by Ralf Kleineisel
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-25 19:57:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ralf Kleineisel 2002-04-03 12:57:14 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.4.1) Gecko/20020314
Netscape6/6.2.2

Description of problem:
kscd crashes when clicking on the button 'configure'. It gives the error message:
kscd: relocation error: /usr/lib/libkfile.so.3: undefined symbol:
__11QSizePolicyQ211QSizePolicy8SizeTypeT1b

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. start kscd (to see the error message you should do this from a shell)
2. click on 'configure'-button
3.
	

Actual Results:  When starting kscd from a shell you can see the error message:
kscd: relocation error: /usr/lib/libkfile.so.3: undefined symbol:
__11QSizePolicyQ211QSizePolicy8SizeTypeT1b

Expected Results:  A configuration window should pop up.

Additional info:

My kscd is from:
kdemultimedia-2.2.2-2

and my /usr/lib/libkfile.so.3 is from:
kdelibs-2.2.2-2

Comment 1 Ngo Than 2002-10-10 12:28:54 UTC
it seems you still have some old libs on your system. Please update kde 2.2.2
errata for 7.2. It should work for you.


Note You need to log in before you can comment on or make changes to this bug.